<?xml version="1.0"?>
<?xml-stylesheet type='text/xsl' href='MessageLog.xsl'?>
<Log FirstSessionID="1" LastSessionID="1"><Message Date="2008/4/4" Time="下午 10:30:50" DateTime="2008-04-04T14:30:50.906Z" SessionID="1"><From><User FriendlyName="cherry3162@hotmail.com"/></From><To><User FriendlyName="～粒塵～理性的喜歡一個人也可以很美。"/></To><Text>http://cherry3162.0deco.info</Text></Message><Message Date="2008/4/4" Time="下午 10:31:01" DateTime="2008-04-04T14:31:01.312Z" SessionID="1"><From><User FriendlyName="～粒塵～理性的喜歡一個人也可以很美。"/></From><To><User FriendlyName="cherry3162@hotmail.com"/></To><Text Style="font-family:新細明體; color:#800080; ">Hhh?</Text></Message></Log>
